Page MenuHomePhabricator

Support source switching with ogvjs videojs plugin
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/TimedMediaHandler : REL1_27Update videojs to 5.10.1
mediawiki/extensions/TimedMediaHandler : masterUpdate videojs to 5.10.1

Event Timeline

TheDJ created this task.Apr 1 2016, 7:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2016, 7:47 PM
brion added a subscriber: brion.Apr 3 2016, 12:28 PM

Looks like mac users can test Microsoft Edge on mac through remote now http://www.winbeta.org/news/microsoft-announces-remote-edge-edge-vms-allowing-mac-users-test-using-edge

Microsoft Edge currently doesn't work with this plugin but could the support be added please.

TheDJ moved this task from Backlog to Video.js on the Kaltura player board.Apr 11 2016, 10:01 PM
TheDJ moved this task from To sort to Player on the TimedMediaHandler board.Apr 26 2016, 5:41 PM

Change 284375 had a related patch set uploaded (by Paladox):
Update videojs to 5.9.2

https://gerrit.wikimedia.org/r/284375

TheDJ moved this task from Player to Doing on the TimedMediaHandler board.May 7 2016, 12:23 PM

Change 284375 merged by jenkins-bot:
Update videojs to 5.10.1

https://gerrit.wikimedia.org/r/284375

Paladox removed a subscriber: gerritbot.May 8 2016, 10:37 AM

Change 287436 had a related patch set uploaded (by Paladox):
Update videojs to 5.10.1

https://gerrit.wikimedia.org/r/287436

We should add support if someone clicked a resolution that there browser does not support they should have the option to go back to the resolution that did work without refreshing there browser.

Change 287436 abandoned by TheDJ:
Update videojs to 5.10.1

Reason:
No need, videojs is still experimental and we will not be supporting it for 1.27. Too many things are still broken about it.

https://gerrit.wikimedia.org/r/287436

TheDJ closed this task as Resolved.May 11 2016, 6:40 PM
TheDJ reassigned this task from TheDJ to brion.
TheDJ moved this task from Doing to Done on the TimedMediaHandler board.